[Settings]
ForfatterNavn=
ForfatterEmail=
Language=Dansk
RTLReading=0
CrashRptVersion=1403

[MainDlg]
DlgCaption=FejlRapport
HeaderText=%s FejlRapport
SubHeaderText=Send venligst denne fejlrapport (%s) så vi kan ordne problemet og forbedre denne software.
WhatDoesReportContain=Hvad indeholder denne rapport?
ProvideAdditionalInfo=Sørg for supplerende information om problemet (anbefales).
YourEmail=Din E-mail:
DescribeProblem=Beskriv i få ord hvad du var i gang med da problemet opstod:
MyConsent=Ved at aktivere “Send rapport” knappen, bekræfter jeg, at jeg kender indholdet af rapporten, og aksepterer vilkårene i fortroligheds politikken.
MyConsent2=Ved at aktivere “Send rapport” knappen, bekræfter jeg, at jeg kender indholdet af rapporten.
PrivacyPolicy=Fortrolighedspolitik
InvalidEmailCaption=Ugyldig E-mail 
InvalidEmailText=Angiv en gyldig E-mail-adresse, f.eks., navn@hotmail.com.
SendReport=Send rapport
CloseTheProgram=Luk programmet
RestartApp=Genstart %s efter dette vindue er lukket.
OtherActions=Andre aktioner…
SendReportLater=Luk programmet, og send rapport senere

[DetailDlg]
DlgCaption=Fejlrapport i detalier
DoubleClickAnItem=Dobbelt-klik på et element for at åbne det i det tilhørende program.
FieldName=Navn
FieldDescription=Beskrivelse
FieldSize=Størrelse
Preview=Eksempel
PrivacyPolicy=Fortrolighedspolitik
Close=Luk
Export=Exportér…
NoDataToDisplay=Ingen data at vise
PreviewAuto=Auto
PreviewText=Tekst
PreviewHex=Hex
PreviewImage=Image(billede)
PreviewVideo=Video
Encoding=Tekst kodning
DescCrashDump=Crash Minidump
DescXML=Crash beskrivelse XML
DescScreenshot=Billede af skrivebord
DescRegKey=Registry Key Dump
DescVideo=Videooptagelse af skrivebordet
Open=Åben
DeleteSelected=Slet valgte File(r)
AttachMoreFiles=Tilføj flere File(r)…
           
[ProgressDlg]
DlgCaption=%s - Sender fejlrapport
DlgCaption2=%s er holdt op med at arbejde
DlgCaptionExport = %s - Exporterer fejlrapport
CollectingCrashInfo=Samler information om problemet…
CompressingFiles=Compresser fejlrapport filer…
StatusText= Fejlrapporten er nu sendt (forsøg %d af 3)…
ConfirmLaunchEmailClient=Fejlrapporten kan sendes via dit E-mail program (%s).\n Kør E-mail programmet, tryk “OK”, ellers tryk “annullér”.
CompletedWithErrors=Fejlafslutning. Tryk Luk or at lukke dette vindue.
ExportedWithErrors=Exporten afsluttet med fejl. Tryk luk for at lukke dette vindue.
CopySelectedLines=Kopiér valgte linier
CopyTheWholeLog=Kopiér hele log-filen
Cancel=Annullér
Cancelling=Annullerer…
Close=Luk

[ResendDlg]
DlgCaption=%s - Send Fejlrapporter
BalloonCaption=%s - Fejlrapporter
BalloonText=Nogle fejl opstod for nylig i %s Klik her for at sende fejlrapporter nu.
ColumnCreationDate=Oprettelsesdato
ColumnSize=Størrelse
ColumnStatus=Status
ClickForDetails=Dobbeltklik på et element for at se detalier.
SelectedSize=Valgte elementer: %d. Total størrelse: %s.
SendNow=Send nu
ShowLog=Vis logfilen
MyConsent=Ved aktivering af “Send rapport” knappen, bekræfter jeg, at jeg kender indholdet af de valgte rapporter og aksepterer vilkårene or ortrolighedspolitikken.
MyConsent2=Ved aktivering af “Send rapport” knappen, bekræfter jeg, at jeg kender indholdet af de valgte rapporter.
PopupShow=Vis
PopupExit=Forlad
PopupRemindLater=Luk dette vindue, men husk mig på det senere
PopupNeverRemind=Luk dette vindue, og husk mig ikke på det igen
StatusPending=Afventer
StatusInProgress=Arbejder…
StatusSucceeded=Lykkedes
StatusFailed=Fejlede
CurrentAction=Igangværende aktion:
DeliveryingReports=Leverer fejlrapporter…
DeliverySucceeded=Fejlrapporter er leveret med succes.
DeliveryFailed=Fejlrapport-levering færdig, men med fejl.
SelectAll=Vælg alle
DeselectAll=Fravælg alle
DeleteSelected=Slet det valgte
DeleteAll=Slet alle

[VideoRecDlg]
DlgCaption=%s - Skærm Video optagelse
Text=%s starter video optagelse af din skærm for bedre forståelse og afhjælpning af fejl opstået i denne software. Bemærk at under skærm-optagelse kan din computers ydeevne være nedsat. Ønsker du at fortsætte, klik på 'Tillad' knappen.
Allow=Tillad
Cancel=Afbryd